.global-search-form-wrapper{
    position: absolute;
    right: 70px;
    top: 0;
    margin-right: 100px;
    z-index: 90;
}
div.ccm-page form.global-search-block-form{
    display: none;
    float: left;
    margin-right: 5px;
    overflow: hidden;
}
.global-search-block-form .ccm-search-block-text{
    border-radius: 0;
    padding: 6px 0;
    height: auto;
    -webkit-transition: border linear .2s;
    -moz-transition: border linear .2s;
    -o-transition: border linear .2s;
    transition: border linear .2s;
    width: 300px;
    border: 0;
    border-bottom: 1px solid #6ca437;
}
.global-search-block-form input:focus{
    box-shadow:none;
}
.global-search-btn{
    display: none;
    background: none;
    border: 0;
    position: absolute;
    top: 1em;
    font-size: 20px;
    color: #231f20;
}
.global-search-btn:focus{
    outline: 0;
}

.global-search-btn .fa{
    color: #62B146;
}

@media (min-width: 768px){
    .global-search-btn{
        display: inline-block;
    }
}